Mailinglist Archive: opensuse-es (865 mails)

< Previous Next >
Re: [suse-linux-s] SPAM: Errores en la actualización
  • From: "Carlos E. R." <robin.listas@xxxxxxxxxxxxxx>
  • Date: Sun, 23 Jul 2006 13:30:45 +0200 (CEST)
  • Message-id: <Pine.LNX.4.64.0607231329150.5637@xxxxxxxxxxxxxxxx>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


El 2006-07-23 a las 13:24 +0200, Francisco Javier Palacios Pérez escribió:

> Algunos paquetes tienen actualizaciones (muchos) y quiero actualizarlo,
> pero sin actualizar los paquetes de KDE que actualicé ayer, que no sé
> por qué, no me funcionan bien (:S)

No he visto parches de seguridad de KDE, ninguno reciente (semanas).

> Cuando arranco el updater, empieza a comprobar dependencias y me sale
> este mensaje de error:

¿Que updater, el YAST?

- --
Saludos
Carlos E. R.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)
Comment: Made with pgp4pine 1.76

iD8DBQFEw13mtTMYHG2NR9URAkzqAJ97FCnJUzSk4mViGKwr5dWNhpssCACghJVc
0F7Tdf5X1+b/Lc4/VPGeQeI=
=PQ86
-----END PGP SIGNATURE-----

--
Para dar de baja la suscripción, mande un mensaje a:
suse-linux-s-unsubscribe@xxxxxxxx
Para obtener el resto de direcciones-comando, mande
un mensaje a:
suse-linux-s-help@xxxxxxxx
< Previous Next >